<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>302b2fa7db894740315df3c61d96198d</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_m2m_questions_game_templates">
    <x_9104_trivia_now_m2m_questions_game_templates action="INSERT_OR_UPDATE">
        <game_template display_value="ServiceNow Jakarta SNUG">6d3627a3db894740315df3c61d961951</game_template>
        <order>15</order>
        <points>500</points>
        <question display_value="With Jakarta, these customers will be able to create cloud service maps (and keep those maps up to date) spanning both PaaS (Platform as a Service) and Infrastructure components. This new capability enables the service map to include PaaS services from AWS and Azure, providing comprehensive visibility into modern hybrid applications.">bf1beba7db894740315df3c61d96195d</question>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-13 09:22:42</sys_created_on>
        <sys_id>302b2fa7db894740315df3c61d96198d</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-13 09:23:10</sys_updated_on>
    </x_9104_trivia_now_m2m_questions_game_templates>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-19 18:28:08</sys_created_on>
        <sys_id>cd81ecfddb190f40315df3c61d9619b9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_cd81ecfddb190f40315df3c61d9619b9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-19 18:28:08</sys_updated_on>
        <tablename>x_9104_trivia_now_m2m_questions_game_tem</tablename>
    </sys_metadata_link>
</record_update>
